.login-modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow:auto;
    background: rgba(255, 255, 255, 0.05);
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
   
    
  }
  .login-modal p{
    margin-bottom: 20px;
    opacity: 1;
    color: rgb(218, 204, 204);
    animation: none;
    text-align: center;
  }

  .h2log{
    font-weight: 600;
    padding: 10px;
    text-align: center;
    color:#d8d8d8;

  }
  
  .login-modal-content {
    background-color: #0000004e;
    margin: 20% auto;
    padding: 20px;
    border: 2px solid #ffffff;
    border-radius: 7px;
    width: 45%;
  }
  .login-form{
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  form input {
    font-family:  'Poiret One', cursive;
    font-weight: 700;
    font-size: 1rem;
    display: block;
    margin-bottom: 10px;
    padding: 15px 35px 15px 15px;
    border-radius: 8px;
    background-color: #ffffff;
    color: rgb(29, 0, 82);
    outline: none;
    border: none;
    width: 90%;
  }
  .form__submit__btn {
    font-family: 'Poiret One', cursive;
    font-weight: 400;
    font-size:1.2rem;
    background-image: linear-gradient( 109.6deg,  #FF982F 11.2%, #5988FF 91.1% );
    color: white;
    transition: all 0.3s ease;
    padding: 12px 25px;
    border-radius: 3rem;
    cursor: pointer;
    width: 110px;
  }
  
  
  #user-info {
    position: fixed;
  
    padding: 0px;
    
  }
  .iconohome{
    height: 20px;
    cursor: pointer;
  }
  
  #error-message{
    text-align: center;
    color: rgb(243, 106, 106);
  }





